Jump to content


Pumuckel

Member Since 17 Sep 2015
Offline Last Active 15 Apr 2021 17:19
-----

Topics I've Started

Mediaportal-Update fehlerhaft

20 May 2020 - 16:11

Aktuell kann ich das Mediaportal nicht mehr updaten, da mir eine neue Abhängigkeit fehlt --> python-youtube-dl (>= 2020.05.08)

 

root@vusolose:~# cd /tmp
root@vusolose:/var/volatile/tmp# opkg install *.ipk
Upgrading enigma2-plugin-extensions-mediaportal from 2020041901 to 2020051701 on root.
Collected errors:
 * calculate_dependencies_for: Cannot satisfy the following dependencies for enigma2-plugin-extensions-mediaportal:
 *      python-youtube-dl (>= 2020.05.08) *
 * opkg_solver_install: Cannot install package enigma2-plugin-extensions-mediaportal.
root@vusolose:/var/volatile/tmp#

 

Wo kann ich diese Abhängigkeit für Mips-Receiver und OpenPLi erhalten/downloaden? Könnt/dürft ihr hier weiterhelfen?

 

LG ... Pumuckel